tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Filip Hanik - Dev Lists <devli...@hanik.com>
Subject Re: Tomcat 5.5.25 -> 6.0.14 upgrade problem
Date Thu, 27 Sep 2007 20:48:47 GMT
yeah, but you are not using ojdbc, you are using oracle's driver

oracle.jdbc.driver.OracleDriver

for this, you need to have classes12.jar

Filip



aku1234 wrote:
> I double checked everything.  There is an ojdbc.jar file in TC_HOME/lib
> and nowhere else.  
>
> I'm not sure that it even knows what driver it's trying to load.
> The top part of the stacktrace was:
>
> Cannot create JDBC driver of class '' for connect URL 'null'
>
> Augustin
>
>
> aku1234 wrote:
>   
>> Yes.  Anything else I should look at?
>>     
>
> As Filip pointed out, without a driver you'll go nowhere.  This would
> appear to be the immediate issue to deal with.
>
> What driver jar did you put in the lib dir?
>
> Is there another copy in your WEB-INF/lib? You must remove that one if
> there is.
>
> p
>
>
>   


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message